Skip to content
Browse files

Don't auto-require rvm/capistrano

Call "require 'rvm/capistrano'" from capistrano recipes instead of
"require 'rvm-capistrano'".  This fixes an issue when the rvm-capistrano
gem is included via Bundler.setup.

Fixes #2.
  • Loading branch information...
1 parent 2486a9a commit f5ea999c64b4818d3280d0f0f6914e0afe60f22d @blt04 committed Mar 28, 2012
Showing with 1 addition and 2 deletions.
  1. +1 −1 README.md
  2. +0 −1 lib/rvm-capistrano.rb
View
2 README.md
@@ -26,7 +26,7 @@ Example:
before 'deploy:setup', 'rvm:install_rvm'
before 'deploy:setup', 'rvm:install_ruby'
- require "rvm-capistrano"
+ require "rvm/capistrano"
## Development
View
1 lib/rvm-capistrano.rb
@@ -1 +0,0 @@
-require 'rvm/capistrano'

0 comments on commit f5ea999

Please sign in to comment.
Something went wrong with that request. Please try again.